[Desktop Entry]
Name=Calendar on an Exchange Server (experimental)

X-TDE-Library=kcal_newexchange
Type=Service
X-TDE-ServiceTypes=TDEResources/Plugin
X-TDE-ResourceFamily=calendar
X-TDE-ResourceType=newexchange
